* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(220,76,36, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.eh-577_h:after { display: table; content: ''; clear: both; }

.hf_636__l { clear: both; }

.ftyfi-946_usr { width: 1000px; margin: 0 auto; }


.dyj_964__jdtzd
{
	display: block;
}

.dyj_964__jdtzd:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ftyfi-946_usr
{
	margin-top: 70px;
}

.gspg_28-y 
{
	display: table;
	position: relative;
}



.uxs_737-q
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.uxs_737-q > a
{
	display: block;
	float: left;
}

.uxs_737-q > a.skhw_759__wwcrg
{
	margin-right: 10px;
}

.uxs_737-q > a.opw_195__d
{
	margin-right: 10px;
}


.uxs_737-q > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.uxs_737-q > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.uxs_737-q > a.skhw_759__wwcrg > div > span
{
	background-image: url(../images/FB.png);
}

.uxs_737-q > a.opw_195__d > div > span
{
	background-image: url(../images/X.png);
}

.uxs_737-q > span.alcej_313__bpfh
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.daagf-243_bvz 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.p_186__hhoc { background-color: #171717; }

.p_186__hhoc .ujsa-963_xc 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.p_186__hhoc .e_449__dsjiy { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.p_186__hhoc .e_449__dsjiy > .yp_475-a
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.e_449__dsjiy .qc_629__h
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(220,76,36, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.i_242__jnui
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.i_242__jnui > .cpis_595-ajdf 
{
	float: right;
}


.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib.active > .hxb_15-hj
{
	visibility: visible;
}

.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li
{
	display: block;
}

.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li > a:hover
{
	color: rgba(220,76,36, 1);
	background: #f0f0f0;
}


.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li > a > .pczq_334__fr
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li > a > .pczq_334__fr > .bees-513_q
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li > a:hover > .pczq_334__fr > .bees-513_q
{
	 
}

.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li > a > .pczq_334__fr > .bees-513_q > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li > a > .c_669__fmazy
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li > a:hover > .c_669__fmazy
{
	text-decoration: underline;
}




.cpis_595-ajdf > .esf_628__gyib > .kfaa_47__di
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cpis_595-ajdf > .esf_628__gyib.active > .kfaa_47__di
{
	background: #f5f5f5;
}


.cpis_595-ajdf > .esf_628__gyib > .kfaa_47__di > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.i_242__jnui .dxyd_162-lwh
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.i_242__jnui .dxyd_162-lwh > span
{
	display: inline-block;
	color: #f5f5f5;
}


.i_242__jnui .esf_628__gyib.active .dxyd_162-lwh > span
{
	color: #171717;
}



.i_242__jnui .hx-665_j
{
	height: 24px;
	width: 34px;
}

.i_242__jnui .hx-665_j > .xfnbi_169-lsw
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.i_242__jnui .esf_628__gyib.active .hx-665_j > .xfnbi_169-lsw
{
	border:1px solid #171717;
}

.i_242__jnui .hx-665_j > .xfnbi_169-lsw > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.b_131__czep 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.b_131__czep > .eia_512-czcq
{
	display: table;
	margin-top: 70px;
}



.b_131__czep > .eia_512-czcq > *
{
	display: table-cell;
	vertical-align: middle;
}

.b_131__czep > .eia_512-czcq > .zy_680-hwhgr
{
	width: 440px;
	max-width: 440px;
}

.b_131__czep > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.b_131__czep > h1 .ud_451-ydco
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.b_131__czep > .zw-929_z
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.zy_680-hwhgr > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(220,76,36, 1);
}


.zy_680-hwhgr > .uabi-622_oftpv
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.uabi-622_oftpv.ylhnh-473_mv
{
	margin-right: 100px;
}


.uabi-622_oftpv > h3.qfq_659-q
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.uabi-622_oftpv.ylhnh-473_mv > h3.qfq_659-q
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.zy_680-hwhgr > .uabi-622_oftpv .i_128-t
{
	
}


.uabi-622_oftpv .ttgc_817__ggs
{
	display: none;
}


.uabi-622_oftpv .i_128-t.ia-926_jodib
{
	margin-top: 20px;
}

.uabi-622_oftpv .i_128-t .wqjfy-583_aa {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.uabi-622_oftpv.ylhnh-473_mv .i_128-t .wqjfy-583_aa
{
	font-size: 16px;
	font-weight: normal;
}



.uabi-622_oftpv .i_128-t > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.uabi-622_oftpv.ylhnh-473_mv .i_128-t > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.uabi-622_oftpv .i_128-t .e_414-hskhw {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.uabi-622_oftpv.ylhnh-473_mv .i_128-t .e_414-hskhw
{
	max-width: 384px;
	font-size:16px;
}

.uabi-622_oftpv .isnsn_842__lykp {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.uabi-622_oftpv.ylhnh-473_mv .isnsn_842__lykp 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.mljf_310__aoc
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.mljf_310__aoc > .wnhaj_157__dcf
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.mljf_310__aoc > .wnhaj_157__dcf.v-587_s
{
	right: -10px;
	top:-10px;
}

.mljf_310__aoc > .wnhaj_157__dcf.y_555__ecv
{
	top:0px;
	right: -20px;
}

.mljf_310__aoc > .wnhaj_157__dcf > .yeu_121-et
{
	display: table-cell;
	vertical-align: middle;
}


.mljf_310__aoc > .wnhaj_157__dcf .nm-509_hbr
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.mljf_310__aoc > .wnhaj_157__dcf .zabvf-847_h
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.u_527-e > .mljf_310__aoc > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.b_131__czep > .eia_512-czcq > .tg_976-sja
{
	width: 280px;
}


.tg_976-sja > .met_809__ujs
{
    font-size: 16px;
    line-height: 180%;
}


.tg_976-sja > .met_809__ujs > b, .tg_976-sja > .met_809__ujs > h2, .tg_976-sja > .met_809__ujs > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.tg_976-sja > .met_809__ujs > ol
{
	padding-left: 20px;
}


main
{
	
}


.madwl_181__igauk
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.lwe_640__lnx
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.lwe_640__lnx > li
{
	display: inline-block;
}

.lwe_640__lnx > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(220,76,36, 1);
}

.lwe_640__lnx > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.lwe_640__lnx > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.lwe_640__lnx > li.active > a
{
	color: #545454;
}




.eyqc-396_gja 
{ 
	margin-bottom: 50px; 

}



.eyqc-396_gja > .beggg_730-lwzn
{
	 padding: 30px;
	overflow: hidden;
}


.eyqc-396_gja > .beggg_730-lwzn:after { display: table; content: ''; clear: both; }




.eyqc-396_gja h1 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.eyqc-396_gja h1 .ud_451-ydco
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.eyqc-396_gja h2 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.eyqc-396_gja h2:first-child
{
	padding-top: 0px;
}

.eyqc-396_gja .beggg_730-lwzn > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.eyqc-396_gja .beggg_730-lwzn > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.eyqc-396_gja h2:first-child
{
	padding-top: 0px;
	color: rgba(220,76,36, 1); 
}


.eyqc-396_gja h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.eyqc-396_gja h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.eyqc-396_gja h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.beggg_730-lwzn ul { margin-top: 12px; }


.beggg_730-lwzn ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.beggg_730-lwzn ul.clear > li, .beggg_730-lwzn ol.clear > li 
{
	clear: both;
}

.beggg_730-lwzn ul.clear > li:after, .beggg_730-lwzn ol.clear > li:after { display: block; content: ''; clear: both; }


.beggg_730-lwzn ul.beu_158-fyiw
{
	margin-top: 0px !important;
}

.beggg_730-lwzn ul.beu_158-fyiw > li 
{
	margin-left: 0px !important;
}

.beggg_730-lwzn ol { margin-left: 20px; margin-top: 12px; }

.beggg_730-lwzn ol > li { padding-left: 6px;  margin-bottom: 12px;}


.beggg_730-lwzn ul.list-recomend
{
	
}

.beggg_730-lwzn ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.beggg_730-lwzn ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.beggg_730-lwzn ul.list-recomend > li .dscr_img .date, .beggg_730-lwzn ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.beggg_730-lwzn ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.beggg_730-lwzn .c_701__f > .bhbvk-844_bhr
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.beggg_730-lwzn .c_701__f > .utv_340-r
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(220,76,36, 1);
}


.eyqc-396_gja > .beggg_730-lwzn.madwl_181__igauk.fihn_512-f 
{
	margin-bottom: 50px;
}


.eyqc-396_gja > .beggg_730-lwzn.madwl_181__igauk.fihn_512-f h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(220,76,36, 1);
}


.fihn_512-f table.p_693-hyld th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.fihn_512-f table.p_693-hyld tfoot td b
{
	text-align: center;
}


.fihn_512-f table.p_693-hyld td
{
	width: 50%;
}


.eyqc-396_gja table { border-collapse: separate; border-spacing: 3px; }

.eyqc-396_gja td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.eyqc-396_gja th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.p_693-hyld
{
	width: 100%;
}

table.p_693-hyld td
{
	padding: 0;
}

table.p_693-hyld a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.p_693-hyld a:hover
{
	background: rgba(220,76,36, 1);
	color: white;
}


table.ru-501_jctaa
{
	width: 100%;
}


table.ru-501_jctaa th
{
	text-align: left;
	font-weight: bold;
}

table.ru-501_jctaa th.ikehz_871-sfi
{
	max-width: 200px;
}
table.ru-501_jctaa th.ay_14__o
{
	max-width: 100px;
}
table.ru-501_jctaa th.mbw-822_wrbhu
{
	
}

table.ru-501_jctaa td
{
	padding: 5px 10px;
}

table.ru-501_jctaa tr.ff-141_ogegl td
{
	font-weight: bold;
	border-top: 2px solid rgba(220,76,36, 1);
	border-bottom: 2px solid rgba(220,76,36, 1);
}

table.ru-501_jctaa tr.ff-141_ogegl td:first-child
{
	border-left: 2px solid rgba(220,76,36, 1);
}

table.ru-501_jctaa tr.ff-141_ogegl td:last-child
{
	border-right: 2px solid rgba(220,76,36, 1);
}

table.ru-501_jctaa tr:hover td
{
	background-color: rgba(220,76,36, 0.2);
}

table.ru-501_jctaa td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.cer-717_oridg.jxta_179__d
{ 
	margin-bottom: 50px; 

}


.cer-717_oridg.jxta_179__d h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gnbxd-31_je
{
	padding: 30px;
}


.cer-717_oridg ul
{
	display: block;
}

.cer-717_oridg ul.beu_158-fyiw > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.cer-717_oridg ul.beu_158-fyiw > li:after
{ display: table; content: ''; clear: both; }



.cer-717_oridg ul.beu_158-fyiw > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.cer-717_oridg ul.beu_158-fyiw > li:not(:last-child)
{
	padding-top: 30px;
}


.cer-717_oridg ul.beu_158-fyiw > li:last-child, .cer-717_oridg.c_844-ifcc .beggg_730-lwzn ul > li:last-child
{
	margin-bottom: 0px;
}


.cer-717_oridg ul.beu_158-fyiw > li .fdfor_961-k
{
	margin-bottom: 12px;
}

.cer-717_oridg ul.beu_158-fyiw > li .fdfor_961-k > i
{
	font-size: 18px;
	font-style: italic;
}

.cer-717_oridg ul.beu_158-fyiw > li .xot-510_wgo
{
	float: left;
}


.cer-717_oridg ul.beu_158-fyiw > li .xot-510_wgo img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.cer-717_oridg ul.beu_158-fyiw > li .l-745_hnrct
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.cer-717_oridg ul.beu_158-fyiw > li .item_rev
{
	display: none;
}

.cer-717_oridg .tzz_640__ahxl
{
	margin-top: 20px;
	text-align: center;
}



.cer-717_oridg .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.vg_493-pca.jxta_179__d
{ 
	margin-bottom: 50px; 

}

.vg_493-pca.jxta_179__d h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.vg_493-pca.jxta_179__d ul
{
	display: table;
	width: 100%;
}

.vg_493-pca.jxta_179__d ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.vg_493-pca.c_844-ifcc .beggg_730-lwzn ul > li
{
	display: block;
	margin-bottom: 20px;
}


.vg_493-pca ul > li:last-child, .vg_493-pca.c_844-ifcc .beggg_730-lwzn ul > li:last-child
{
	margin-bottom: 0px;
}


.vg_493-pca ul > li .tddit_437__ynx
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(220,76,36, 1);
}


.vg_493-pca ul > li .juca_293-bcmy
{
	overflow: hidden;
    border: 2px solid rgba(220,76,36, 1);
}

.vg_493-pca ul > li .juca_293-bcmy > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.vg_493-pca ul > li .hkgb_750-i
{
	margin-bottom: 12px;
}

.vg_493-pca ul > li .d-618_crtfy
{
	color: #777777;
}



.vg_493-pca .uu-24_o
{
	margin-top: 20px;
	text-align: center;
}




.av_578__f 
{ 
	margin-bottom: 50px;
}

.av_578__f .yw-956_ekvnv:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.av_578__f .yw-956_ekvnv 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.av_578__f .yw-956_ekvnv img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.av_578__f .lmq_15-ahty 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fuwej-947_hpqpp
{
	display: block;
	line-height: 130%;

}

.fuwej-947_hpqpp > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fuwej-947_hpqpp > div > dt
{
	display:inline-block;
}

.fuwej-947_hpqpp > div > dd
{
	display:inline;
}

.av_578__f .dfcpm_262-fs
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.av_578__f h2 
{ 
    color: rgba(220,76,36, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ev-715_uqu {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(220,76,36, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ev-715_uqu > .pzwm-799_duli
{
	display: table;
	width: 100%;
}


.ev-715_uqu > .pzwm-799_duli > *
{
	display: table-cell;
	vertical-align: top;
}


.ev-715_uqu .mljf_310__aoc > img
{
	max-width: 400px;
}



.nu_56__ui 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.dwu-92_gbn
{
	display: block;
	margin-right: 40px;
}


.dwu-92_gbn li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.dwu-92_gbn li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.dwu-92_gbn li a:hover
{
	text-decoration: underline;
}

.zeepq-266_qj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.zeepq-266_qj .e_23-uagim
{
	display: block;
	text-decoration: none;
}

.zeepq-266_qj .e_23-uagim .ud_451-ydco
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.zeepq-266_qj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.zeepq-266_qj .eyyy_725__c
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);

}


.eyyy_725__c a
{
	color: #FFFFFF;
	text-decoration: none;
}

.eyyy_725__c a:hover
{
	text-decoration: underline;
}



.zeepq-266_qj .cien_878-hqys
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.zeepq-266_qj .fcv_19__bcyrw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.iug_414-gus
{
	padding: 30px;
    overflow: hidden;
}


.iug_414-gus > .rjkjg_278-p
{
	float: right;
	width: 50%;
}

.iug_414-gus > .rjkjg_278-p > .fezqz_293-ws
{
	padding-left: 20px;
	border-left: 3px solid rgba(220,76,36, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.iug_414-gus > .rjkjg_278-p > .fezqz_293-ws > .fuwej-947_hpqpp
{
	margin-top: 20px;
}

.iug_414-gus > .yemje_452-exbqz
{
	float: left;
	width: 50%;
}

.iug_414-gus > .yemje_452-exbqz form
{
	display: block;
	width: 100%;
}

.iug_414-gus > .yemje_452-exbqz .j_972-gh
{
	margin-top: 20px;
}

.iug_414-gus > .yemje_452-exbqz .lpzab_418-rhuv
{
	display: none;
}


.iug_414-gus > .yemje_452-exbqz .j_972-gh label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.iug_414-gus > .yemje_452-exbqz .j_972-gh input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.iug_414-gus > .yemje_452-exbqz .j_972-gh textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.iug_414-gus > .yemje_452-exbqz .j_972-gh .gyid_489-deoo {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.iug_414-gus > .yemje_452-exbqz .cce-340_xjz
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(220,76,36, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ftyfi-946_usr { width: 100%; }
	
.p_186__hhoc { text-align: center; }
	
	
	
	
.p_186__hhoc .e_449__dsjiy
	{
		
		
	}

	
	

	
	
	
	.uxs_737-q
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.uxs_737-q > a
{
	
}

	
.uxs_737-q > a.opw_195__d
{
	margin-right: 0px;
}
	
.uxs_737-q > a > div
{
    width: 24px;
	height: 24px;
}

.uxs_737-q > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.uxs_737-q > a.skhw_759__wwcrg > div > span
{
	
}

.uxs_737-q > a.opw_195__d > div > span
{
	
}


.uxs_737-q > span.alcej_313__bpfh
{
	display: none;
}
	

	
	
	.daagf-243_bvz
	{
		width: auto;
	}
	
	
	.i_242__jnui
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib:not(.active)
	{
		position: relative;
	}
	
	
		.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cpis_595-ajdf > .esf_628__gyib > .kfaa_47__di
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj
	{
		
		display: none;
	}
	


.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib.active > .hxb_15-hj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul
{
	display: block;
	max-height:300px;
}

.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li
{
	
}
	
	
.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li > a > .c_669__fmazy
{
	font-size: 14px;	
}
	
	
	
.cpis_595-ajdf > .esf_628__gyib > .kfaa_47__di > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cpis_595-ajdf > .esf_628__gyib.active > .kfaa_47__di > *
{
	font-size: 16px;
}	
		
.cpis_595-ajdf > .esf_628__gyib:not(.active) > .kfaa_47__di > .dxyd_162-lwh
{
	display: none;
}
	
	
	
.i_242__jnui .hx-665_j
{
	width: 24px;
}

.i_242__jnui .hx-665_j > .xfnbi_169-lsw
{
	width: 24px;
	height: 24px;
}
	
	
.i_242__jnui .esf_628__gyib:not(.active) .hx-665_j > .xfnbi_169-lsw
{
	margin-left: 0px;
}

.i_242__jnui .esf_628__gyib.active .hx-665_j > .xfnbi_169-lsw
{
	border:1px solid #171717;
}

.i_242__jnui .hx-665_j > .xfnbi_169-lsw > img
{
	height: 24px;
}
	

.p_186__hhoc .e_449__dsjiy > .yp_475-a
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.e_449__dsjiy .qc_629__h
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.i_242__jnui.v-587_s
	{
		float: none;
	}
	
.i_242__jnui.v-587_s > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.i_242__jnui .fdfor_961-k
	{
		line-height: 18px;
	}
	
	.i_242__jnui .hx-665_j > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.i_242__jnui .hx-665_j > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.b_131__czep {
    padding: 30px 20px;
	}
	
	.b_131__czep > .eia_512-czcq
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.b_131__czep > .eia_512-czcq > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.b_131__czep > .eia_512-czcq > .u_527-e
	{
		padding-top: 10px
	}
	
	.b_131__czep > .eia_512-czcq > .zy_680-hwhgr
	{
		width: 100%;
		padding-top: 30px
	}
	
	.zy_680-hwhgr > .uabi-622_oftpv
	{
		margin: 20px 0px 0px 0px;
	}
	
	.u_527-e > .mljf_310__aoc > img
	{
		max-width: none;
		width: 100%;
	}
	
	.b_131__czep > .eia_512-czcq > .tg_976-sja
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ftyfi-946_usr
	{
		margin-top: 30px;
	}
		
	.eyqc-396_gja { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.eyqc-396_gja h2 { padding-bottom:20px; }
	.eyqc-396_gja > .beggg_730-lwzn
	{
		padding: 20px;
	}

	.eyqc-396_gja p + h2 { }
	.eyqc-396_gja ul { }
	.eyqc-396_gja li { }
	.eyqc-396_gja table { width: 100% !important; }
	
	.eyqc-396_gja img { max-width: 100% !important; }
	

	.cer-717_oridg.jxta_179__d
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cer-717_oridg.jxta_179__d h2
	{
		padding-bottom: 20px;
	}
	
	.cer-717_oridg.jxta_179__d ul
	{
		display: block;
	}
	
	.cer-717_oridg.jxta_179__d ul > li
	{
		display: block;
		width: 100%;
	}
	
	.cer-717_oridg.jxta_179__d ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.cer-717_oridg ul.beu_158-fyiw > li > .xot-510_wgo
	{
		float: none !important;
	}
	
	.cer-717_oridg ul.beu_158-fyiw > li > .l-745_hnrct
	{
		padding: 0px;
	}
	
	
		.vg_493-pca.jxta_179__d
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vg_493-pca.jxta_179__d h2
	{
		padding-bottom: 20px;
	}
	
	.vg_493-pca.jxta_179__d ul
	{
		display: block;
	}
	
	.vg_493-pca.jxta_179__d ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.vg_493-pca.jxta_179__d ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.vg_493-pca.jxta_179__d ul > li .l-745_hnrct
	{
		padding: 0px;
	}
	
	.gnbxd-31_je
	{
		    padding: 20px;
	}
	
	
	.av_578__f
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.av_578__f h2
	{
		padding-bottom: 20px;
		
	}
	
	.av_578__f .yw-956_ekvnv
	{
		padding: 20px;
	}
	
	.av_578__f .yw-956_ekvnv img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.av_578__f .dfcpm_262-fs
	{
		padding-left: 0px;
	}
	
	
	
	
	.ev-715_uqu
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ev-715_uqu > .pzwm-799_duli
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.pzwm-799_duli > .wd_59-yl
	{
		display: block;
	}
	
	.pzwm-799_duli > .e-101_f
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.pzwm-799_duli > .e-101_f > .mljf_310__aoc
	{
		
	}
	
	
	.uabi-622_oftpv.ylhnh-473_mv
	{
		margin-right: 0;
	}
	
	
	.uabi-622_oftpv.ylhnh-473_mv .i_128-t > input
	{
		max-width: none;
	}
	
	.uabi-622_oftpv.ylhnh-473_mv .isnsn_842__lykp
	{
		max-width: none;
	}
	
	
	.mljf_310__aoc > .wnhaj_157__dcf.y_555__ecv
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.zeepq-266_qj
	{
		text-align: center;
	}
	
	.dwu-92_gbn
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.dwu-92_gbn li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.dwu-92_gbn li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.lwe_640__lnx
	{
		margin-left: 20px !important;
		
	}
	
	.lwe_640__lnx > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.eyqc-396_gja table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.p_693-hyld a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.eyqc-396_gja > .beggg_730-lwzn.fzw_45__b
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.beggg_730-lwzn ul.list-recomend > li
{
	display: block;
}
	
.iug_414-gus > .yemje_452-exbqz
{
	width: 100%;
	float: none;
}
	
.iug_414-gus > .rjkjg_278-p
{
	width: 100%;
	float: none;
}

.iug_414-gus > .rjkjg_278-p > .fezqz_293-ws
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.fwqyz_561__evri, .drl-599_vfhz, .hvgu_59-hohg
{
	
}

body.drl-599_vfhz .ftyfi-946_usr
{
	width: 800px;
}

body.drl-599_vfhz section.ftyfi-946_usr
{
	margin-top: 50px;
}

body.drl-599_vfhz .uxs_737-q > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.drl-599_vfhz .uxs_737-q > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.drl-599_vfhz .p_186__hhoc .ujsa-963_xc 
{
	margin: 0;
	margin-left: 20px;
}

body.drl-599_vfhz .p_186__hhoc .e_449__dsjiy
{
	padding: 10px 0 10px 0px; 
}

body.drl-599_vfhz .e_449__dsjiy .qc_629__h
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.drl-599_vfhz .e_449__dsjiy > .yp_475-a
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.drl-599_vfhz .i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li > a > .pczq_334__fr > .bees-513_q
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.drl-599_vfhz .i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li > a > .pczq_334__fr > .bees-513_q > img
{
	height: 22px;
}

body.drl-599_vfhz .i_242__jnui .hx-665_j > .xfnbi_169-lsw
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.drl-599_vfhz .esf_628__gyib.active .hx-665_j > .xfnbi_169-lsw
{
	border: none;
}

body.drl-599_vfhz .i_242__jnui .hx-665_j > .xfnbi_169-lsw > img
{
	height: 24px;
}

body.drl-599_vfhz .b_131__czep 
{
	padding:50px 0px;
}

body.drl-599_vfhz .uabi-622_oftpv > h4.qfq_659-q
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.drl-599_vfhz .uabi-622_oftpv .isnsn_842__lykp
{
	border-radius: 0px;
}

body.drl-599_vfhz .mljf_310__aoc > .wnhaj_157__dcf
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.drl-599_vfhz .mljf_310__aoc > .wnhaj_157__dcf
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.drl-599_vfhz .mljf_310__aoc > .wnhaj_157__dcf .nm-509_hbr
{
	top: -20px;
}


body.drl-599_vfhz .mljf_310__aoc > .wnhaj_157__dcf .zabvf-847_h
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.drl-599_vfhz .tg_976-sja
{
	background-color: #FFFFFF;
}


body.drl-599_vfhz .tg_976-sja > .met_809__ujs
{
	padding: 50px 0px;
	border-top: 1px solid rgba(220,76,36, 0.13);
	line-height: 150%;
}

body.drl-599_vfhz .tg_976-sja > .met_809__ujs > div
{
	padding: 0px 30px;
}


body.drl-599_vfhz .tg_976-sja > .met_809__ujs b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.drl-599_vfhz .tg_976-sja > .met_809__ujs h2, body.drl-599_vfhz .tg_976-sja > .met_809__ujs h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(220,76,36, 1);
	text-align: center;
}


body.drl-599_vfhz .vg_493-pca.jxta_179__d ul > li
{
	padding: 0px 10px 10px 10px;
}


body.drl-599_vfhz .dwu-92_gbn
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.drl-599_vfhz .dwu-92_gbn ul
{
	display: table;
    margin: 0 auto;
}
body.drl-599_vfhz .dwu-92_gbn ul li
{
	line-height: 38px;
}

body.drl-599_vfhz .dwu-92_gbn ul li:first-child
{
	margin-left: 0px;
}

body.drl-599_vfhz .dwu-92_gbn ul li:last-child
{
	margin-right: 0px;
}

body.drl-599_vfhz .zeepq-266_qj
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.drl-599_vfhz .zeepq-266_qj .eyyy_725__c
{
	color: #777777; 
}


body.drl-599_vfhz .imgblock
{
	max-width: 740px;
}


body.drl-599_vfhz .rjkjg_278-p .imgblock
{
	max-width: 740px;
}

body.drl-599_vfhz .vg_493-pca ul > li .juca_293-bcmy > img
{
	max-width: 224px;
}


body.drl-599_vfhz .ev-715_uqu .mljf_310__aoc > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.drl-599_vfhz .ftyfi-946_usr
{
	width: 100%; 
}

	body.drl-599_vfhz .b_131__czep {
    padding: 30px 12px;
	}

	body.drl-599_vfhz .tg_976-sja > .met_809__ujs
	{
		padding: 30px 0px;
	}

	body.drl-599_vfhz section.ftyfi-946_usr
	{
		margin-top: 30px;
	}


	body.drl-599_vfhz .eyqc-396_gja > .beggg_730-lwzn
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.drl-599_vfhz .cer-717_oridg.jxta_179__d
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.drl-599_vfhz .vg_493-pca.jxta_179__d
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.drl-599_vfhz .av_578__f
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.drl-599_vfhz .ev-715_uqu
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.drl-599_vfhz .pzwm-799_duli > .e-101_f
	{
		margin-top: 50px;
	}

body.drl-599_vfhz .i_242__jnui .hx-665_j > .xfnbi_169-lsw
{
	width: 28px;
	height: 28px;
}

body.drl-599_vfhz .i_242__jnui .hx-665_j > .xfnbi_169-lsw > img
{
	height: 28px;
}
	
	
body.drl-599_vfhz .i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li > a > .pczq_334__fr > .bees-513_q
{
	width: 24px;
    height: 24px;
}


body.drl-599_vfhz .i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li > a > .pczq_334__fr > .bees-513_q > img
{
	height: 24px;
}

	
body.drl-599_vfhz .cpis_595-ajdf > .esf_628__gyib > .kfaa_47__di
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.drl-599_vfhz .i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li > a
{
	padding-top: 16px;
}
	
	
body.drl-599_vfhz .i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.drl-599_vfhz .i_242__jnui > .cpis_595-ajdf > .esf_628__gyib > .hxb_15-hj > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.drl-599_vfhz .dwu-92_gbn ul li
{
	line-height: 20px;
}
	
body.drl-599_vfhz .zeepq-266_qj
{
	margin-top: 30px;
}

	
body.drl-599_vfhz .vg_493-pca.jxta_179__d ul > li
{
	padding: 0px;
}

	
}

